<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="https://use.typekit.net/abw7tia.css">
	<script src="https://kit.fontawesome.com/d5ab12065e.js"></script>
</head>
<body>
<main class="all_page">
	<div class="container">
		<table class="table">
			<thead class="head">
			<tr>
				<th class="tr1-th1" rowspan="2"><p>CHOOSE YOUR</p>
					<p>PRISING PLAN</p></th>
				<th class="tr1-th2"><span>STANDART</span></th>
				<th class="tr1-th3"><span>ULTIMATE</span></th>
				<th class="tr1-th4"><span>PREMIUM</span></th>
			</tr>
			<tr>

				<td class="th-price">
					<div><span>$17</span>
					</div>
					<div><span>.99</span><br>
						<span>PER MONTH</span>
					</div>
				</td>
				<td class="th-price">
					<div><span>$37</span>
					</div>
					<div><span>.99</span><br>
						<span>PER MONTH</span>
					</div>
				</td>
				<td class="th-price">
					<div><span>$97</span>
					</div>
					<div><span>.99</span><br>
						<span>PER MONTH</span>
					</div>
				</td>
			</tr>
			</thead>
			<tbody class="table-body">
			<tr>
				<td><i class="fas fa-archive"></i> <span>STORAGE</span></td>
				<td>500GB Storage</td>
				<td>1000GB Storage</td>
				<td>2000GB Storage</td>
			</tr>
			<tr>
				<td><i class="fas fa-cloud-upload-alt"></i> <span>BANDWIDTH</span></td>
				<td colspan="2">LIMITED</td>

				<td>UNLIMITED</td>
			</tr>
			<tr>
				<td><i class="fas fa-envelope"></i> <span>EMAIL</span></td>
				<td>25 EMAILS</td>
				<td>45 EMAILS</td>
				<td>65 EMAILS</td>
			</tr>
			<tr>
				<td><i class="far fa-life-ring"></i> <span>SUPPORT</span></td>
				<td colspan="3">24/7 SUPPORT</td>

			</tr>
			<tr>
				<td><i class="fas fa-cube"></i> <span>PRODUCTS</span></td>
				<td>25 PRODUCTS</td>
				<td>30 PRODUCTS</td>
				<td>60 PRODUCTS</td>
			</tr>
			<tr>
				<td><i class="fas fa-users"></i> <span>USERS</span></td>
				<td>1 USER</td>
				<td>10 USERS</td>
				<td>15 USERS</td>
			</tr>


			<tr class="button">
				<td><a class="b_grey" href="#">CONTACT US</a></td>
				<td><a class="b_green" href="#">BUY NOW</a></td>
				<td><a  class="b_red" href="#">BUY NOW</a></td>
				<td><a  class="b_darkblue" href="#">BUY NOW</a></td>
			</tr>
		</table>
		</tbody>

	</div>
</main>
<script src="script.js"></script>
</body>
</html>